Subject: FBINet

From: Andrew Wilson <[email-masked]>
Date: Wed, 28 Apr 1993 13:10:53 -0700

Yep, well don't let it worry you, they've been doing it for years.  And it's
more likely the NSA or the blokes from Langley, than the FBI.  Or ComCon, or
etc, etc.  I remember when I helped install a LISTSERV package on the UK's main
net gateway at Rutherford Appleton Labs.  I had to spend a week or so wading
through live e-mail, news feed, etc looking for bounced transmissions.  I was
21 at the time.  Security?  My ass.  Luv, and call it an end to this thread ok?

Is the disker ready yet, huh?  Please let it be soon ;)

Andyworker